This page is a wiki. Please login or create an account to begin editing.


Macintosh System Enablers

Game screenshot
Rating:
Your rating: None Average: 5 (4 votes)
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
System_Enablers.sit (12.16 MB)
For System 7.0 - 7.6 - Mac OS 8 - 8.1
#2
[www].se [ftp].se [mirror].us
System_Enabler_065_12-sea.bin (37.25 KB)
For System 7.0 - 7.6 - Mac OS 8 - 8.1
#3
[www].se [ftp].se [mirror].us
System_Enabler_088_12-sea.bin (108.25 KB)
For System 7.0 - 7.6 - Mac OS 8 - 8.1
Emulation
This app works with: SheepShaver, Basilisk II,

Some versions of Mac OS require a System Enabler to run on certain hardware. This is a collection of 50 System Enablers, up to iMac Bondi Blue Rev. B.

In the past, when Apple released new computers, the System Software was revised. To get around this problem, System Enablers were written which contained information necessary for newer computers to start up. All Apple computers released with System Software 7.1 (September 1992) require a System Enabler to start up.

A Universal Enabler was developed that supports all computers released before System 7.5. This enabler shipped with System Software 7.5.
Most computers listed in this article do not require an enabler if they use System Software versions 7.5.3 and later.

Note: The Plus, SE, SE/30, Classic, Classic II, LC, LC II, LC 580, Mac II, IIx, IIcx, IIsi, IIci, IIfx, PB 100/140/145/170, Quadra 700, 900, and 950 do NOT need a System Enabler. Also, the Performa 200, 400, 405, 430, and 410 do NOT require a System Enabler.


CPU
Enabler
Version
Note
Centris 610 System Enabler 040 1.1 D
Centris 650 System Enabler 040 1.1 D
Centris 660AV System Enabler 088 1.2 D
Color Classic System Enabler 401 1.0.5 D
IIvi System Enabler 001 1.0.1 D
IIvx System Enabler 001 1.0.1 D
LC III System Enabler 003 1.1 D
LC 475 System Enabler 065 1.2 D
LC 520 System Enabler 403 1.0.2 D
LC 550 System Enabler 403 1.0.2 D
LC 575 System Enabler 065 1.2 D
LC 630 System Enabler 405 1.0 D
PowerBook 150 PowerBook 150 Enabler 1.1 D
PowerBook 160 System Enabler 131 1.0.3 A
PowerBook 165 System Enabler 131 1.0.3 A
PowerBook 165c System Enabler 131 1.0.3 A
PowerBook 180 System Enabler 131 1.0.3 A
PowerBook 180c System Enabler 131 1.0.3 A
PowerBook 190 PowerBook 5300/2300/190 Enabler 1.2.4 F
PowerBook 520 PowerBook 500 Series Enabler 1.0.2 D
PowerBook 520c PowerBook 500 Series Enabler 1.0.2 D
PowerBook 540 PowerBook 500 Series Enabler 1.0.2 D
PowerBook 540c PowerBook 500 Series Enabler 1.0.2 D
PowerBook 5300 PowerBook 5300/2300/190 Enabler 1.2.4 F
PowerBook Duo 210 PowerBook Duo Enabler 1.0 B
PowerBook Duo 230 PowerBook Duo Enabler 1.0 B
PowerBook Duo 250 PowerBook Duo Enabler 1.0 B
PowerBook Duo 270c PowerBook Duo Enabler 1.0 D
PowerBook Duo 280 PowerBook Duo Enabler 2.0 C
PowerBook Duo 280c PowerBook Duo Enabler 2.0 C
PowerBook Duo 2300 PowerBook 5300/2300/190 Enabler 1.2.4 F
Quadra 605 System Enabler 065 1.2 D
Quadra 610 System Enabler 040 1.1 D
Quadra 630 System Enabler 405 1.0 D
Quadra 650 System Enabler 040 1.1 D
Quadra 660AV System Enabler 088 1.2 D
Quadra 800 System Enabler 040 1.1 D
Quadra 840AV System Enabler 088 1.2 D
Macintosh TV System Enabler 404 1.0 D
Performa 600 System Enabler 304 1.0.1 D,L
Performa 450, 460, 466/7 System Enabler 308 1.0 D
Performa 475, 476, 575, 577/8 System Enabler 364 1.1 D
Performa 550, 560 System Enabler 332 1.1 D
Performa 630, 635CD System Enabler 405 1.0 D
Performa 611x Requires System 7.5 D
Performa 5200 Series System Enabler 406 1.0 G
Performa 5300 Series System Enabler 406 1.0 G
Performa 6200 Series System Enabler 406 1.0 G
Performa 6300 Series System Enabler 406 1.0 G
Performa 6400 System Enabler 410 1.1 H
Power Macintosh 4400/200 System Enabler 827 J
Power Macintosh 5200/75 LC System Enabler 406 1.0 G
Power Macintosh 5300/100 LC System Enabler 406 1.0 G
Power Macintosh 5400 Series System Enabler 410 1.1 H
Power Macintosh 5500/225 System Enabler 411 I
Power Macintosh 6500/225 System Enabler 411 I
Power Macintosh 6500/250 System Enabler 411 I
Power Macintosh 6100/60 PowerPC Enabler 1.0.2 D
Power Macintosh 7100/66 PowerPC Enabler 1.0.2 D
Power Macintosh 8100/80 PowerPC Enabler 1.0.2 D
Power Macintosh 8100/110 PowerPC Enabler 1.1.1 E, G
Power Macintosh 6100/66 PowerPC Enabler 1.1.1 E, G
Power Macintosh 7100/80 PowerPC Enabler 1.1.1 E, G
Power Macintosh 8100/100 PowerPC Enabler 1.1.1 E, G
Power Macintosh Upgrade PowerPC Upgrade Card Enabler 1.0.1 D
Power Macintosh 9500/120 System Enabler 701 1.1 F, G
Power Macintosh 9500/132 System Enabler 701 1.1 F, G
Power Macintosh 7200/75 System Enabler 701 1.1 F, G
Power Macintosh 7200/90 System Enabler 701 1.1 F, G
Power Macintosh 7500/100 System Enabler 701 1.2 F, G
Power Macintosh 8500/120 System Enabler 701 1.2 F, G
Power Macintosh 7300/180 System Enabler 702 I
Power Macintosh 7300/200 System Enabler 702 I
Power Macintosh 8600/200 System Enabler 702 I
Power Macintosh 8600/250 No Enabler Needed K
Power Macintosh 8600/300 No Enabler Needed K
Power Macintosh 9600/200 System Enabler 702 I
Power Macintosh 9600/200MP System Enabler 702 I
Power Macintosh 9600/233 System Enabler 702 I


Notes:

A - System Enabler 131 replaces System Enabler 111 and System Enabler 121.

B - Express Modem users should also install the Duo Battery Patch (extension).

C - Requires System Software 7.1.1 or later. System Software 7.1.1 and PowerBook Duo Enabler 2.0 ship with the PowerBook Duo 280 and 280c.

D - No system enabler is required for this Macintosh under System 7.5 or later.

E - Power Macintosh 6100/66, 7100/80, 8100/100, and 8100/110 require System 7.5 and Finder 7.5.1 or later.

F - Requires System Software 7.5.2 or later.

G - No system enabler is required for this Macintosh under System 7.5.3 or later.

H - No system enabler is required for this Macintosh under System 7.5.5 or later.

I - These computers shipped with 7.5.5 and require the enabler with it. These do not support Mac OS 7.6. They do support Mac OS 7.6.1.

J - The Power Macintosh 4400/200 shipped with 7.5.3 and requires the enabler with it. It does not support Mac OS 7.6. They do support Mac OS 7.6.1.

K - These Power Macintosh shipped with 7.6.1 and do not require an enabler. They do not support Sys 7.6 or earlier but will support Mac OS 8.

L- The Performa 600 requires System Enabler 304 to run Performa System Software (7.1Px) and Macintosh System Enabler 001 to run Macintosh System Software (7.1).

Apple Tech Info Library Articles:

Mac OS 7.1 through Mac OS 7.6: Compatibility With Macintosh Computers
Mac OS 7: 7.5.3 and Later Enabler Matrix
System Enablers: Current Versions & Change History

Compatibility
Architecture: 68k PPC

Note: System Enabler 065 v1.2 and System Enabler 088 v1.2 were omitted from the main archive (Top DL). These have been added as the 2nd and 3rd DL's above.

Comments

MikeTomTom's picture
by MikeTomTom - 2015, January 16 - 10:04pm

   That's all there is to it.

Not quite. If carloselvis is wanting to install SSW 7.1 onto an LCIII using 7.1 diskettes, then the boot media, i.e; Disk Tools or Install Disk 1, must also have Enabler 003 present on the boot disk in order to start up the LCIII.

If carloselvis was to instead install SSW 7.5 or later onto the LCIII, then no enabler would be required at all. But if he/she wants to use 7.1 specifically, Enabler 003 must be present on all bootable media. Its a SSW 7.1.x thing only, for this model of Mac.

I happen to have a virgin (SSW 7.1) install set of LCIII install disks. I'll make a copy as Disk Copy 4.2 images and add them to the 7.x floppy install sets later today when I'll have some free time.

[Edit]. Done; its currently item #9 on this page — file is named: "SSW-71-LCIII.sit" (5.26 MB).

sfp1954's picture
by sfp1954 - 2015, January 16 - 5:25pm

Just do a regular install from the 7.1 diskettes and then copy System Enabler 003 into the System Folder.
That's all there is to it.

carloselvis's picture
by carloselvis - 2015, January 16 - 10:56am

Amazing!!!! can someone help me to install the one that works with the LCIII?

oakbog's picture
by oakbog - 2013, March 26 - 11:18pm
5

Great resource, some of these are really hard to find. Thanks!

Fortuna Wave's picture
by Fortuna Wave - 2010, March 8 - 1:22pm

Yup. The newer System enablers may use the stub version and only works if the specific software is installed.

IIGS_User's picture
by IIGS_User - 2010, March 8 - 8:55am

If I'm true, later System Software versions than mentioned do not need System Enablers. Quest